{% load static %}
<!DOCTYPE html>
<html>
  <head>
    <title>Create A Blog Post</title>
    <link rel="stylesheet" href="{% static "book-review.css" %}">
  </head>
  <body>
    <header>
      <div>My Blog Posts</div>
      <nav>
        <a href="{% url "posts_list" %}">Back to list</a>
      </nav>
    </header>
    <main>
      <div class="book-review-form">
        <form method="post">
            {% csrf_token %}
            {{ form.as_p }}
            <div>
              <button>Submit</button>
            </div>
        </form>
      </div>
    </main>
    <footer>
      <div>
        Copyright 2022 by me
      </div>
      <p>
        This is my site that contains all of my blog posts
        that you can read.
      </p>
    </footer>
  </body>
</html>